Bug 619551 - 3.2 It must be possible to navigate from a summary page containing version, component, roadmap, etc.
3.2 It must be possible to navigate from a summary page containing version, c...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Product Browser (Show other bugs)
3.6
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Len DiMaggio
Martin Vecera
:
Depends On:
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2010-07-29 15:43 EDT by David Lawrence
Modified: 2013-06-23 23:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 09:08:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2010-07-29 15:43:21 EDT
High - tgk

- dkl - Not sure what this is.
- max - Try it at https://jira.jboss.org/jira/browse/JBIDE, click the components/versions etc. and you will see Jira is creating dashboards and searches dynamically without having to manuallyfiddle with the uber-flexible search ui
- kab - Is this the same page as the project short cuts?
- How hard to setup a simliar page per product in bugzilla?
-Stats: How often are each of these report links used?
- dkl - TIME ESTIMATE: Port over and extend browse.cgi from bugzilla.gnome.org which seems similar to this type of dashboardinterface: 10 hours. 

New product browser in Bugzilla provides some of these requirements. Need to add a ROADMAP tab to Product Browser that shows the current bugs per milestone/target release.
Comment 1 Mike Harvey 2010-10-11 15:11:34 EDT
Assigning to Trevor to verify/QA.  Also available via https://bz-web2-test.devel.redhat.com/page.cgi?id=browse.html
Comment 2 Mike Harvey 2010-10-15 15:34:50 EDT
Hi Martin,  Happy verification. Thanks.  Mike
Comment 4 Simon Green 2011-02-23 09:59:13 EST
Can this now be marked as CLOSED?

  -- simon
Comment 5 Len DiMaggio 2011-03-09 13:12:21 EST
Clean-up task from the March 9 2011 Bugzilla / BRMS Pilot Meeting

This bugzilla has been marked as verified - we need to verify that the changes made to https://bz-web2-test.devel.redhat.com/ are acceptable and that this bugzilla can be closed. Please verify the change and close (or re-open) this bugzilla by March 15 2011. Thx!

Note You need to log in before you can comment on or make changes to this bug.